<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJblM7+AXTvr1Pwaf0dtV+ZSifOEsR4AoAhBt37PfeneHy4cK0YESIIIBq8Cf3qYYPVsLCmeCHwctIgfENbAHnq2uyUA9BarHGAo=</string>
</map>
